- Qt 5.5
- Qt Location
- QML Types
- Obsolete Members for Map
- Qt 5.5.1 Reference Documentation

# Obsolete Members for Map

The following members of QML type Map are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Methods

- toScreenPosition(coordinate coordinate)`(obsolete)`

## Method Documentation

toScreenPosition(coordinate coordinate)

This function is missed named and is equilavent to fromCoordinate, which should be used instead.